/* #########################################################

HOW TO CREATE A RESPONSIVE IMAGE SLIDER [TUTORIAL]

"How to create a Responsive Image Slider [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

Links:
http://vtimbuc.net
http://designmodo.com
http://vladimirkudinov.com

######################################################### */

/* GERAL */
    /* Browser Resets */
    * {
        outline: none;
    }
    /*.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
        __outline: none;
    }*/
    /* Edit it if you want */
    .flex-container  {
        width: 100%;
        margin: auto;
        background-image: url("../imagens/fundo.jpg");
        background-repeat: repeat-x;
        background-color: #1e1913;
        direction: flex;
    }
    /* Theme Styles */
    .flexslider {
        position: relative;
        margin: 0;
        padding: 0;
    }
    .flexslider:hover .flex-direction-nav a {
        visibility: visible;
    }
    .slides, .flex-control-nav, .flex-direction-nav {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .flexslider a img {
        outline: none;
        border: none;
    }
    /*
    Hide the slides before the JS is loaded. Avoids image jumping
    Oculte os slides antes que o JS seja carregado. Evita salto de imagem
    */
    .flexslider .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;
    }
    .flexslider .slides img {
        width: 100%;
        display: flex;
        margin: auto;
    }
    /* Clearfix for the .slides element */
    .slides:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

/* SETAS A ESQUERDA E DIREITA flex-direction-nav */
    /* Direction Nav */
    .flex-direction-nav a {
        font-size: 0; /* Oculta texto do link  */
        display: block;
        position: absolute;
        margin: -17px 0 0 0;
        width: 35px;
        height: 35px;
        top: 50%;
        cursor: pointer;
        z-index: 9999;
        background-color: rgba(0,0,0,0.80);
        visibility: hidden;
    }
    .flex-direction-nav a:hover {
        background-color: #000000;
    }

    .flex-direction-nav a:before {
        display: block;
        position: absolute;
        content: '';
        width: 9px;
        height: 13px;
        top: 11px;
        left: 11px;
        background: url(arrows.png) no-repeat;
    }
    .flex-direction-nav a:after {
        display: block;
        position: absolute;
        content: '';
        width: 0;
        height: 0;
        top: 35px;
    }
    .flex-direction-nav .flex-next {
        right: 0px;
    }
    .flex-direction-nav .flex-prev {
        left: 0px;
    }
    .flex-direction-nav .flex-next:before {
        background-position: -9px 0;
        left: 15px;
    }
    .flex-direction-nav .flex-prev:before {
        background-position: 0 0;
    }
    .flex-direction-nav .flex-next:after {
    }
    .flex-direction-nav .flex-prev:after {
    }


/* MARCADORES DE NAVEGAÇÃO - rodapé slides */
    /* Grupo controle navegação do rodapé */
    .flex-control-nav {
        position: absolute;
        bottom: 10px;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .flex-control-nav li {}

    /* Controle li/a navegação que fica abaixo slider */
    .flex-control-paging li a {
        margin: 0 5px 0 5px; /* Distância (separação) entre os a */
        display: flex;
        cursor: pointer;
        font-size: 0; /* Oculta o texto dentro link a */
        padding: 10px; /* Tamanho do a */
        background-color: #B3B5B8;
        border-radius: 100px;
        font-weight: bold;
        border: 2px solid #B3B5B8;
    }
    .flex-control-paging li a:hover {
        background-color: #FFFFFF;
        border-color: #6e0006;
    }
    .flex-control-paging li a.flex-active {
        background-color: #FFF;
        cursor: default;
        color: #FFF;
        border-color: #6e0006;
    }
/* Legendas */
    .flexslider .slides p {
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        padding: 0 5px;
        margin: 0;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 20px;
        color: #F30;
        background-color: #222222;
        border-radius: 2px;
    }
/* MEDIA_SCREEN ##################################### */

@media only screen and (max-width: 1024px) {
	.flex-container {
	    __width: 100%;
	    _height: auto;
	}
	.flexslider {
		box-shadow: none;
	}
	.flex-control-nav {
	bottom: 3px;
	__display: none;
	}
	.slide_show_peliculas .flex-direction-nav a {
		top: 40%;
	}
    .flex-control-paging li a {
        padding: 5px; /* Tamanho do a */
    }
}
